[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, INT_ROLLCAGE, EXT_HOOD, supra_interior_car_paint
DisableDev = 1

[Material_CarPaint_Chameleon]
Skins = 05_ruby_red
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.25 ; compensates for ambient specular
ColoredSpecular = 1.1
SpecularBase = 4, 500
SpecularSun = 0.1, 50
SunMultiplier = 1
ChameleonColorA = #7a1927, 1  ; first alternative color and opacity
ChameleonColorB = #0, 0    ; second alternative color and opacity
ChameleonExponent = 01         ; how colors are scaling; increase to see more of second color
ChameleonCenter = 0.55         ; how colors are scaling; increase to see more of first color
UseDiffuseAlphaAsMask = 0
ClearCoatThickness = 0.03


[INCLUDE: common/materials_interior.ini]

[Material_Carbon]
Materials = EXT_CARBON
DetailScale = 700
BrightnessAdjustment = 0.225




